liblscp 1.0.0

Data Fields
_lscp_engine_info_t Struct Reference

`#include <client.h>`

## Data Fields
char * | description
char * | version

## Detailed Description

Engine info cache struct.

## Field Documentation

## ◆ description

char* _lscp_engine_info_t::description

Referenced by lscp_get_engine_info().

## ◆ version

char* _lscp_engine_info_t::version

Referenced by lscp_get_engine_info().

The documentation for this struct was generated from the following file:

- client.h